## r-cran-shinystan 2.5.0

=== DESCRIPTION ===
Package: shinystan
Title: Interactive Visual and Numerical Diagnostics and Posterior
        Analysis for Bayesian Models
Version: 2.5.0
Date: 2018-04-29
Authors@R: c(person("Jonah", "Gabry", role = c("aut", "cre"),
    email = "jsg2201@columbia.edu"),
      person(family = "Stan Development Team", role = "ctb"),
      person("Michael", "Andreae", role = "ctb"),
      person("Michael", "Betancourt", role = "ctb"),
      person("Bob", "Carpenter", role = "ctb"),
      person("Yuanjun", "Gao", role = "ctb"),
      person("Andrew", "Gelman", role = "ctb"),
      person("Ben", "Goodrich", role = "ctb"),
      person("Daniel", "Lee", role = "ctb"),
      person("Dongying", "Song", role = "ctb"),
      person("Rob", "Trangucci", role = "ctb"))
Maintainer: Jonah Gabry <jsg2201@columbia.edu>
Description: A graphical user interface for interactive Markov chain Monte
    Carlo (MCMC) diagnostics and plots and tables helpful for analyzing a
    posterior sample. The interface is powered by the 'Shiny' web
    application framework from 'RStudio' and works with the output of MCMC 
    programs written in any programming language (and has extended 
    functionality for 'Stan' models fit using the 'rstan' and 'rstanarm' 
    packages).
URL: http://mc-stan.org/, http://discourse.mc-stan.org
BugReports: https://github.com/stan-dev/shinystan/issues/
License: GPL (>= 3)
Depends: R (>= 3.1.0), shiny (>= 1.0.3)
Imports: bayesplot (>= 1.5.0), colourpicker, DT (>= 0.2), dygraphs (>=
        1.1.1.2), ggplot2 (>= 2.1.1), gridExtra, gtools, markdown (>=
        0.7.4), methods, reshape2, rsconnect (>= 0.4.2), rstan (>=
        2.17.1), stats, shinyjs (>= 0.6.0), shinythemes (>= 1.0.1),
        threejs (>= 0.2.1), utils, xtable, xts (>= 0.9-7)
Suggests: coda, knitr (>= 1.9), rmarkdown (>= 0.8.1), rstanarm (>=
        2.17.4), testthat
LazyData: true
VignetteBuilder: knitr
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2018-04-30 22:31:52 UTC; jgabry
Author: Jonah Gabry [aut, cre],
  Stan Development Team [ctb],
  Michael Andreae [ctb],
  Michael Betancourt [ctb],
  Bob Carpenter [ctb],
  Yuanjun Gao [ctb],
  Andrew Gelman [ctb],
  Ben Goodrich [ctb],
  Daniel Lee [ctb],
  Dongying Song [ctb],
  Rob Trangucci [ctb]
Repository: CRAN
Date/Publication: 2018-05-01 03:31:02 UTC
