=== debian/changelog ===
r-cran-shinystan (2.5.0-4) unstable; urgency=medium

  * Drop r-cran-rstanarm from Test-Depends (and do not execute the
    according tests)
    Closes: #971940
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Build-/Test-Depends: r-cran-codetools

 -- Andreas Tille <tille@debian.org>  Mon, 23 Nov 2020 15:37:59 +0100

r-cran-shinystan (2.5.0-3) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Wed, 20 May 2020 21:39:56 +0200

r-cran-shinystan (2.5.0-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.4.1

 -- Dylan Aïssi <daissi@debian.org>  Fri, 03 Jan 2020 12:25:51 +0100

r-cran-shinystan (2.5.0-1) unstable; urgency=medium

  * Initial release (closes: #935412)

 -- Andreas Tille <tille@debian.org>  Thu, 22 Aug 2019 13:33:52 +0200
