=== debian/control ===
Source: r-cran-shinystan
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-shiny (>= 1.0.3),
               r-cran-bayesplot,
               r-cran-colourpicker,
               r-cran-dt,
               r-cran-dygraphs,
               r-cran-ggplot2 (>= 2.1.1),
               r-cran-gridextra,
               r-cran-gtools,
               r-cran-markdown,
               r-cran-reshape2,
               r-cran-rsconnect,
               r-cran-rstan,
               r-cran-shinyjs,
               r-cran-shinythemes,
               r-cran-threejs,
               r-cran-xtable,
               r-cran-xts,
               r-cran-codetools
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-shinystan
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-shinystan.git
Homepage: https://cran.r-project.org/package=shinystan
Rules-Requires-Root: no

Package: r-cran-shinystan
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R interactive diagnostics and analysis for Bayesian models
 A graphical user interface for interactive Markov chain Monte
 Carlo (MCMC) diagnostics and plots and tables helpful for analyzing a
 posterior sample. The interface is powered by the 'Shiny' web
 application framework from 'RStudio' and works with the output of MCMC
 programs written in any programming language (and has extended
 functionality for 'Stan' models fit using the 'rstan' and 'rstanarm'
 packages).
