=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat,
            r-cran-coda,
            r-cran-codetools
Restrictions: allow-stderr

# Leave out r-cran-rstanarm Test-Depends since it is broken (see #963392)
#            r-cran-rstanarm
