## r-cran-shinystan 2.6.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Package: shinystan
 Title: Interactive Visual and Numerical Diagnostics and Posterior
         Analysis for Bayesian Models
-Version: 2.5.0
-Date: 2018-04-29
+Version: 2.6.0
+Date: 2022-03-02
 Authors@R: c(person("Jonah", "Gabry", role = c("aut", "cre"),
     email = "jsg2201@columbia.edu"),
+      person("Duco", "Veen", role = "aut"),
       person(family = "Stan Development Team", role = "ctb"),
       person("Michael", "Andreae", role = "ctb"),
       person("Michael", "Betancourt", role = "ctb"),
@@ -23,23 +24,27 @@
     programs written in any programming language (and has extended 
     functionality for 'Stan' models fit using the 'rstan' and 'rstanarm' 
     packages).
-URL: http://mc-stan.org/, http://discourse.mc-stan.org
+URL: https://mc-stan.org/shinystan/, https://discourse.mc-stan.org
 BugReports: https://github.com/stan-dev/shinystan/issues/
 License: GPL (>= 3)
 Depends: R (>= 3.1.0), shiny (>= 1.0.3)
 Imports: bayesplot (>= 1.5.0), colourpicker, DT (>= 0.2), dygraphs (>=
         1.1.1.2), ggplot2 (>= 2.1.1), gridExtra, gtools, markdown (>=
-        0.7.4), methods, reshape2, rsconnect (>= 0.4.2), rstan (>=
-        2.17.1), stats, shinyjs (>= 0.6.0), shinythemes (>= 1.0.1),
-        threejs (>= 0.2.1), utils, xtable, xts (>= 0.9-7)
-Suggests: coda, knitr (>= 1.9), rmarkdown (>= 0.8.1), rstanarm (>=
-        2.17.4), testthat
+        0.7.4), methods, reshape2, rstan (>= 2.17.1), stats, shinyjs
+        (>= 0.6.0), shinythemes (>= 1.0.1), threejs (>= 0.2.1), utils,
+        xtable, xts (>= 0.9-7)
+Suggests: cmdstanr (>= 0.4.0), coda, knitr (>= 1.9), posterior (>=
+        1.0.0), rmarkdown (>= 0.8.1), rsconnect (>= 0.4.2), rstanarm
+        (>= 2.17.4), testthat
+Additional_repositories: https://mc-stan.org/r-packages/
 LazyData: true
+Encoding: UTF-8
 VignetteBuilder: knitr
-RoxygenNote: 6.0.1
+RoxygenNote: 7.1.2
 NeedsCompilation: no
-Packaged: 2018-04-30 22:31:52 UTC; jgabry
+Packaged: 2022-03-02 19:40:48 UTC; jgabry
 Author: Jonah Gabry [aut, cre],
+  Duco Veen [aut],
   Stan Development Team [ctb],
   Michael Andreae [ctb],
   Michael Betancourt [ctb],
@@ -51,4 +56,4 @@
   Dongying Song [ctb],
   Rob Trangucci [ctb]
 Repository: CRAN
-Date/Publication: 2018-05-01 03:31:02 UTC
+Date/Publication: 2022-03-03 00:10:02 UTC
