=== debian/changelog ===
r-cran-shinystan (2.6.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 11 Mar 2022 10:29:21 +0100
