=== debian/control ===
--- 
+++ 
@@ -7,25 +7,23 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-shiny (>= 1.0.3),
+               r-cran-shiny,
                r-cran-bayesplot,
                r-cran-colourpicker,
                r-cran-dt,
                r-cran-dygraphs,
-               r-cran-ggplot2 (>= 2.1.1),
+               r-cran-ggplot2,
                r-cran-gridextra,
                r-cran-gtools,
                r-cran-markdown,
                r-cran-reshape2,
-               r-cran-rsconnect,
                r-cran-rstan,
                r-cran-shinyjs,
                r-cran-shinythemes,
                r-cran-threejs,
                r-cran-xtable,
-               r-cran-xts,
-               r-cran-codetools
-Standards-Version: 4.5.1
+               r-cran-xts
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-shinystan
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-shinystan.git
 Homepage: https://cran.r-project.org/package=shinystan
