=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/shinystan_([-\d.]*)\.tar\.gz
